;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Russian
Author=DenSilent
AuthorUrl=
AuthorEmail=den_silent@mail.ru
Date=Dec 2006

[MAIN]
HelpFile=Lfe.chm
actEncode=Выполнить
actMinimizeToTray=Свернуть в трей
actExit=Выход
actSaveBAT=Сохранить bat файл...
mnuFile=Файл
mnuFileList=Список
mnuView=Вид
mnuLang=Язык
mnuLame=LAME  
mnuHelp=Помощь
actLoadPreset=Загрузить настройки LAME...
actSavePreset=Сохранить настройки LAME...
FileNotExists=Файл "%s" не существует!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Все поддерживаемые (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=WAV Файлы|*.wav
OpenDialogFilter2=MP3 Файлы|*.mp3
OpenDialogFL=Список файлов (*.LST)|*.lst
SaveDialogFL=Список файлов (*.LST)|*.lst
FLExt=lst
CloseAfterEncoding=Закрыть приложение после завершения операций
OpenWith=Открыть с %s



Abort=Отменить
AbortAfterCurrent=Отменить после текущего файла
Encoding=Кодирование...
Decoding=Декодирование...
OperationAborted=Операция прервана пользователем!
Done=Завершено
AddingTag=Добавление ID3v2 тега...
Error=Ошибка!
ElapsedTime=Оставшееся время :
Close=Закрыть
btnYes=&Да
btnNo=&Нет
btnYesToAll=Да для &Всех
btnNoToAll=Н&ет для всех
OverwritePrompt=Файл "%s" уже существует!\nХотите перезаписать его?
lblFile=Файл :
lblTotal=Всего :

mnuShowHideErrors=Показать / Скрыть ошибки
Errors=Ошибки
ReturnedValue=Возвращенное значение :
Module=Модуль
Function=Функция
ErrLine=------------------------------------------------------
Clear=Очистить
Terminate=Завершить приложение
SaveErrorLog=Сохранить...





[INPUT_OUTPUT]
Caption=Источник/Результат
lblInputFiles=Исходные файлы :
lvNo=№
lvType=Тип
lvFile=Файл
lvDir=Папка
gbOutDir=Конечная папка
rbOutIn=Конечная папка = Исходная папка
rbUseBelow=Использовать следующую :
btnBrowseOutDir=Обзор...
SelectDirectory=Выберите папку
chDeleteInput=Удалять исходные файлы после кодирования/декодирования
chOverwrite=Перезаписывать существующие файлы
chRemoveFromList=Удалять файлы из списка после кодирования/декодирования
actAddFiles=Добавить в список файлы...
actRemoveSelected=Удалить выделенные из списка
actSelectAll=Выделить все
actInvertSelection=Инвертировать выделение
actLoadFileList=Загрузить список файлов...
actSaveFileList=Сохранить список файлов...
actSwitchToSimple=В режим новичка
actSwitchToExpert=В режим профессионала
actShowHideToolbar=Показать / скрыть панель


[LAME_SIMPLE]
Caption=Настройки LAME
gbSimpleTarget=Цель
rbSimpleBitrate=Битрейт
rbSimpleQuality=Качество
gbSimpleAlgorithm=Качество алгоритмов
cbSimpleAlgorithm0=Высокая  (медленно)
cbSimpleAlgorithm1=Обычная
cbSimpleAlgorithm2=Низкая  (быстро)
gbSimpleBitrate=Битрейт
lblSimpleBitrate=Битрейт :
chSimpleCBR=Постоянный битрейт
gbSimpleQuality=Качество
lblSimpleQuality=Качество :
lblSimpleVBRAlgorithm=Тип VBR :
cbSimpleVBRAlgorithm0=Авто
cbSimpleVBRAlgorithm1=Новый  (быстрее)
cbSimpleVBRAlgorithm2=Старый  (медленнее)
chSimpleMono=Моно


[LAME_EXPERT]
Caption=Настройки LAME
lblCommandLine=Команда :
rbCLEncoding=Для кодирования
rbCLDecoding=Для декодирования

[LAME_EXPERT_BASIC]
Caption=Основные настройки
rbFreeBitstream=Свободный формат:
rbLAMEPresets=Предустановки LAME :
rbLameCustom=Свои настройки :
lblFBBitrate=Битрейт :
lblPreset=Схема :
cbPresets0=Medium (~160 kbps)
cbPresets1=Standard (~192 kbps)
cbPresets2=Extreme (~224 kbps)
cbPresets3=Insane (320 kbps)
rbVBR=VBR - перем. битрейт
rbABR=ABR - средний битрейт
rbCBR=CBR - пост. битрейт
chVBRQuality=Качество VBR :
cbVBRQuality0=0 - наивысш.
cbVBRQuality1=1
cbVBRQuality2=2 - реком.
cbVBRQuality3=3
cbVBRQuality4=4 - обычное
cbVBRQuality5=5
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Исп. Мин/Макс битрейт
lblVBRMin=Мин. битрейт :
lblVBRMax=Макс. битрейт :
chEnforceMinBitrate=Форс. миним. битрейт
lblABRBitrate=Битрейт :
lblCBRBitrate=Битрейт :
gbChannelMode=Каналы
rbStereo=Stereo
rbJointStereo=Joint stereo
rbForced=Форс. joint stereo
rbDualChannels=Dual channels
rbMono=Mono
rbChannelModeAuto=Авто
gbAlgorithmQuality=Качество алгоритмов
cbAlgorithmQuality0=0 - лучшее качество
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - рекомендованный
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - стандартный LAME
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - быстрый, терпимое качество
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - низкое качество
cbAlgorithmQuality10=Авто
gbVBRParams=Дополнительные параметры VBR
lblVBRTag=Инф. тег VBR :
lblVBRAlgorithm=Алгоритм VBR :
cbVBRTag0=По умолчанию
cbVBRTag1=Записывать
cbVBRTag2=Не записывать
cbVBRAlgorithm0=Авто
cbVBRAlgorithm1=Новый  (быстрее)
cbVBRAlgorithm2=Старый  (медленнее)



[LAME_EXPERT_ADVANCED]
Caption=Дополнительные настройки (читайте документацию LAME!)
lblUserParams=Дополнительные параметры Lame :
chUseOnlyUserParams=использовать ТОЛЬКО их :
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Disable the bit reservoir
chISO=Enforce ISO bitstream
chDeEmphasis=De-emphasis
cbDeEmphasis0=n = none
cbDeEmphasis1=5 = 0/15 microseconds
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Быстро (по умолчанию)
rbRGAccurate=Точно
rbRGDisable=Отключить
rbRGAuto=Авто
; MP3 Header
gbMP3Header=MP3 Header
chCRC=CRC protection
chCopyright=Copyright
chOriginal=Original
; Scaling
gbScaling=Scaling
chScale=Scale input by :
chScaleL=Scale L channel by :
chScaleR=Scale R channel by :
lblScaling1=n > 1 увеличить громкость
lblScaling2=n = 1 нет эффекта
lblScaling3=n < 1 уменьшить громкость
; Raw PCM
gbRawPCM=Raw PCM
chRaw=Input file is a raw PCM
lblInputFrequency=Input sampling frequency :
lblInputBitWidth=Input bit width :
chDownmix=Downmix to mono
; Filters
gbFilters=Частотные фильтры
rbFiltersDefault=LAME default
rbFiltersDisable=Disable all filters (keep all freq.)
rbFiltersCustom=Use custom filters :
chLFilter=Lowpass filter :
chLFilterWidth=L. filter width :
chHFilter=Highpass filter :
chHFilterWidth=H. filter width :
chOutputFrequency=Output sampling frequency :
; LAME Priority
gbLAMEPriority=Приоритет процесса LAME
cbPriority0=0 - Idle
cbPriority1=1 - Low
cbPriority2=2 - Normal
cbPriority3=3 - High
cbPriority4=4 - Highest
cbPriority5=LAME default
; Assembly optimizations
gbAssemblyOptimizations=Оптимизации
chDisableMMX=Выкл оптимизации для MMX
chDisable3DNow=Выкл оптимизации для 3DNow
chDisableSSE=Выкл оптимизации для SSE
; Other
gbOther=Прочее
chDisableWAVHeader=Disable writing WAV header
lblDisableWAVHeader=(when decoding do WAV)
chSwapBytes=Swap bytes in input file (and output
lblSwapBytes=file when decoding to WAV)
chSubstep=Pseudo substep noise shaping
lblSubstep=method type :
; Experimental switches
gbExperimental=Experimental switches
chExpX=X (selects between different noise
lblExpX1=measurements, n for long block,
lblExpX2=m for short. if m is omitted, m = n)
chExpY=Y (ignore noise in sfb21, like in CBR)
chExpZ=Z (currently no effects)
; ATH
gbATH=ATH (Absolute Threshold of Hearing)
chATHDisable=Disable ATH
chATHShort=ATH only for short blocks
chATHOnly=Only use ATH
chATHType=ATH type :
chATHLower=Lowers ATH by :
chATHAAType=ATH auto adjustment type :
chATHAASensitivity=ATH auto adj. sensitivity :
cbATHAAType0=0 - none
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; PSY related
gbPSY=PSY related
chPSYNoShort=Do not use short blocks
chPSYUseShort=Use short blocks when appriopriate (LAME default)
chPSYOnlyShort=Use only short blocks
chTonality=Compute tonality up to
chDisableTemporal=Disable temporal masking effect
chMSCriterion=M/S switching criterion
chMSTuning=M/S switching tuning
lblMSTuning=(effective 0-3.5)
chInterChannel=Inter-channel masking ratio :
chNsBass=ns-bass :
chNsTreble=ns-treble :
chNsAlto=ns-alto :
chNsSfb21=ns-sfb21 :
chShortBlockThreshold=Short block switching threshold
lblShortBlockThreshold=x for L/R/M channel, y for S channel



[ID3TAG]
Caption=ID3v2 Теги
actEnterFileName=<- FN
lblArtist=Исполнитель :
lblAlbum=Альбом :
lblTitle=Название :
lblSubtitle=Subtitle/Opus :
lblBand=Группа/Оркестр
lblComposer=Композитор :
lblConductor=Дирижер :
chAutoNumbering=Авто нумерация
lblTrackNo=Номер трека :
lblPartOfSet=Часть сборника :
lblGenre=Жанр :
lblLCat=Категория :
lblYear=Год :
lblComment=Комментарий :
chAddID3Tag=Добавить теги ID3v2
chAddEncoderInfo=Добавить инфо о кодеке


[OPTIONS]
Caption=Опции
actSetAssoc=Добавить "Открыть с ..." в контекстное меню
actUnAssoc=Удалить "Открыть с ..." из контекстного меню
chShortcut_Desktop=Создать ярлык на рабочем столе
chShortcut_StartMenu=Создать ярлык в меню Пуск
gbSupportedFiles=Поддерживаемые файлы
gbShortcuts=Ярлыки
actDeleteRegKeys=Удалить все созданные программой ключи реестра и выйти
btnBrowseLameExe=Обзор...

gbDefaultSettings=Сбросить настройки
actDefaultLAMESettings=Настройки LAME по умолчанию...
actDefaultLAMESettings_Query=Восстановить настройки LAME по умолчанию.\nВы уверены?
actDefaultAppSettings=Настройки оболочки по умолчанию...
actDefaultAppSettings_Query=Восстановить настройки по умолчанию.\nВы уверены?


[ABOUT]
Caption=О программе













